.supply-detail__grid {
  display: grid;
  grid-template-columns: repeat(2, minmax(0, 1fr));
  gap: 3.75rem;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
@media (min-width: 1921px) {
  .supply-detail__grid {
    gap: 3.125vw;
  }
}
@media (max-width: 1160px) {
  .supply-detail__grid {
    grid-template-columns: 1fr;
    gap: 1.875rem;
  }
}
.supply-detail__content {
  font: var(--font-body-L-r);
}
.supply-detail__content ul {
  display: grid;
  gap: 0.875rem;
  padding-left: 1.5rem;
}
.supply-detail__image {
  margin: 0;
  aspect-ratio: 9/5.6;
  border-radius: var(--radius-card);
  overflow: hidden;
}
.supply-detail__image img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
.supply-detail__caption {
  margin-top: 1.875rem;
  padding: 1.5rem;
  background: var(--bg-extra-light);
  border-radius: var(--radius-card);
  font: var(--font-body-L-m);
}
@media (min-width: 1921px) {
  .supply-detail__caption {
    margin-top: 1.5625vw;
    padding: 1.25vw;
  }
}
.supply-detail__cards {
  display: grid;
  grid-template-columns: repeat(5, minmax(0, 1fr));
  gap: var(--grid-column-gap);
}
.supply-detail__cards_warranty {
  grid-template-columns: repeat(3, minmax(0, 1fr));
}
@media (max-width: 1160px) {
  .supply-detail__cards {
    grid-template-columns: repeat(2, minmax(0, 1fr));
  }
}
@media (max-width: 630px) {
  .supply-detail__cards {
    grid-template-columns: 1fr;
  }
}
.supply-detail__card {
  padding: 1.875rem;
  min-height: 15.625rem;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: 1rem;
  background: var(--bg-extra-light);
  border-radius: var(--radius-card);
}
@media (min-width: 1921px) {
  .supply-detail__card {
    padding: 1.5625vw;
    min-height: 13.0208333333vw;
    gap: 0.8333333333vw;
  }
}
@media (max-width: 630px) {
  .supply-detail__card {
    min-height: auto;
    padding: 1.5rem;
  }
}
.supply-detail__index {
  color: var(--accent-primary-default);
  font: var(--font-title-M);
}
.supply-detail__icon {
  width: 2.125rem;
  height: 2.125rem;
}
.supply-detail__card-title {
  margin-top: auto;
  font: var(--font-title-S);
}
.supply-detail__card-text {
  color: var(--text-dark-secondary);
  font: var(--font-body-M-r);
}
/*# sourceMappingURL=data:application/json;charset=utf8;base64,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 */
